path: /build/build/gtk-update-icon-cache-dev-util-3.24.7.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/gtk-update-icon-cache -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/gtk-update-icon-cache
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gtk-update-icon-cache && luet-portage
    --dir /pkgdir/gtk-update-icon-cache dev-util/gtk-update-icon-cache && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8dc8d1831e503fe0f5380fbd0e64ec36f45bee1a70aa5b00340711b4b63fc35f
  package:
    name: gtk-update-icon-cache
    version: 3.24.7
    category: dev-util
    requires:
    - name: gdk-pixbuf
      version: '>=0'
      category: x11-libs-2
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GTK update icon cache
    uri:
    - https://www.gtk.org/ https://gitlab.gnome.org/Community/gentoo/gtk-update-icon-cache
    license: LGPL-2.1+
    buildtimestamp: 2023-08-21 07:40:17.90179685 +0000 UTC m=+204.184606436
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gdk-pixbuf-2.39.2:2 !<x11-libs/gtk+-2.24.28-r1:2
        !<x11-libs/gtk+-3.24.12:3 app-text/docbook-xml-dtd:4.3 app-text/docbook-xsl-stylesheets
        dev-libs/libxslt >=sys-devel/gettext-0.19.8 virtual/pkgconfig >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gdk-pixbuf-2.39.2:2 !<x11-libs/gtk+-2.24.28-r1:2
        !<x11-libs/gtk+-3.24.12:3'
      emerge.packages: dev-util/gtk-update-icon-cache
      kit: gnome-kit
      original.package.name: dev-util/gtk-update-icon-cache
      original.package.slot: "0"
      original.package.version: 3.24.7
    treedir: /build/packages
  package_dir: /pkgdir/gtk-update-icon-cache
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f04d79cb9bc7e14995ed2caa90624d9b28d594ef24c17af0e481b99e90d0a031
compressiontype: zstd
files:
- usr/bin/gtk-update-icon-cache
- usr/share/doc/gtk-update-icon-cache-3.24.7/README.md.bz2
- usr/share/locale/af/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/am/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/an/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ang/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ar/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/as/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ast/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/az/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/az_IR/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/be/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/be@latin/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/bg/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/bn/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/br/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/bs/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ca/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/crh/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/cs/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/cy/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/da/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/de/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/dz/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/el/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/en/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/en@shaw/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/en_CA/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/en_GB/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/eo/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/es/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/et/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/eu/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/fa/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/fi/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/fr/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/fur/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ga/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/gd/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/gl/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/gu/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/he/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/hi/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/hr/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/hu/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/hy/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ia/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/id/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/io/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/is/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/it/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ja/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ka/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/kg/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/kk/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/km/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/kn/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ko/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ku/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ky/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/lg/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/li/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/lt/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/lv/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/mai/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/mi/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/mk/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ml/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/mn/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/mr/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ms/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/my/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/nb/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/nds/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ne/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/nl/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/nn/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/nso/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/oc/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/or/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/pa/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/pl/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ps/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/pt/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ro/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ru/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/rw/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/si/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/sk/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/sl/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/sq/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/sr/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/sr@ije/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/sv/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ta/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/te/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/tg/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/th/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/tk/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/tr/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/tt/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ug/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/uk/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/ur/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/uz/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/vi/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/wa/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/xh/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/yi/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gtk-update-icon-cache.mo
- usr/share/man/man1/gtk-update-icon-cache.1.bz2
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/BUILD_TIME
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/CATEGORY
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/CBUILD
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/CFLAGS
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/CHOST
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/CONTENTS
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/COUNTER
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/CXXFLAGS
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/DEFINED_PHASES
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/DEPEND
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/DESCRIPTION
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/EAPI
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/FEATURES
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/HOMEPAGE
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/INHERITED
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/IUSE
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/IUSE_EFFECTIVE
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/KEYWORDS
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/LDFLAGS
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/LICENSE
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/NEEDED
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/PF
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/RDEPEND
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/REQUIRES
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/SIZE
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/SLOT
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/USE
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/environment.bz2
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/gtk-update-icon-cache-3.24.7.ebuild
- var/db/pkg/dev-util/gtk-update-icon-cache-3.24.7/repository
package_cacheimage: ""
runtime:
  name: gtk-update-icon-cache
  version: 3.24.7
  category: dev-util
  requires:
  - name: gdk-pixbuf
    version: '>=0'
    category: x11-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GTK update icon cache
  uri:
  - https://www.gtk.org/ https://gitlab.gnome.org/Community/gentoo/gtk-update-icon-cache
  license: LGPL-2.1+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gdk-pixbuf-2.39.2:2 !<x11-libs/gtk+-2.24.28-r1:2
      !<x11-libs/gtk+-3.24.12:3 app-text/docbook-xml-dtd:4.3 app-text/docbook-xsl-stylesheets
      dev-libs/libxslt >=sys-devel/gettext-0.19.8 virtual/pkgconfig >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gdk-pixbuf-2.39.2:2 !<x11-libs/gtk+-2.24.28-r1:2
      !<x11-libs/gtk+-3.24.12:3'
    emerge.packages: dev-util/gtk-update-icon-cache
    kit: gnome-kit
    original.package.name: dev-util/gtk-update-icon-cache
    original.package.slot: "0"
    original.package.version: 3.24.7
